/*
	Author	:	Christopher Robinson
	Email		:	christopher@edg3.co.uk
	Website	:	http://www.edg3.co.uk/
*/


* {
	border:1;
	margin:0;
	padding:0;
} 

/* general  color:#777; */
a {
	
	color:#0000ff;
	text-decoration:none;
}

a:hover {
	color:#333;
	text-decoration:none;
}

/* body */
body {
	background:#fafafa;
	color:#555;
	font:0.8em Arial, Helvetica, "bitstream vera sans", sans-serif;
}

/* header */
#header {
	border-bottom:1px solid #999;
	height:80px;
	margin:0 auto;
	width:751px;
}
#header h1 {
	color:#888;
	font-size:300%;
	letter-spacing:-3px;
	text-align:right;
	padding:5px;
	margin-bottom:-20px;
}
#header h2 {
	color:#CCC;
	font-size:200%;
	letter-spacing:-2px;
	text-align:right;
	padding:5px;
}

#login {
	text-align:left;
	padding:5px;
	width:750px;
	margin:0 auto;
}

/* navigation */
#navigation {
	background:#fafafa;
	border-right:1px solid #999;
	margin:0 auto;
	width:750px;
	height:40px;
	list-style:none;
}
#navigation li {
	border-left:1px solid #999;
	float:left;
	width:149px;
	list-style:none;
	border-bottom:1px solid #999;
}
/* color:#555; */
#navigation a {
	color:#0000ff;
	display:block;
	line-height:40px;
	text-align:center;
	text-decoration:none;
}
#navigation a:hover {
	background:#e3e3e3;
	color:#555;
}


#navigation .active {
	background:#e3e3e3;
	color:#777;
}
 
/* content */
#content {
	height:auto;
	margin:0 auto;
	padding:0 0 20px;
	width:751px;
}
#content h1 {
	border-bottom:1px dashed #999;
	font-size:1.8em;
	padding:20px 0 0;
}
#content p {
	padding:20px 20px 0;
}

/* footer  border-top:1px solid #999; */
#footer {
	border-top:1px solid #999; 
	height:50px;
	margin:0 auto;
	padding:10px;
	text-align:center;
	width:751px;
}

/* Added by Larry Ullman: */
.error {
	font-weight: bold;
	color: #C00
}

#theme
{
  float:left;
  width:100px;
  border-right:1px solid #999;

}



#theme h3
{
	background:#e3e3e3;
	

}

#themep
{
  float:left;
  width:210px;
  padding:0 0 0 4px;
  text-align:center;
  

}


#pagecontent
{
  float:left;
  width:645px;

}
.clear
{
 clear:both;
 border-bottom:1px solid #999;

}
